Index: c/src/lib/libbsp/m68k/efi332/clock/ckinit.c
===================================================================
--- c/src/lib/libbsp/m68k/efi332/clock/ckinit.c	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/clock/ckinit.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -8,5 +8,5 @@
  *  Output parameters:  NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/lib/libbsp/m68k/efi332/console/console.c
===================================================================
--- c/src/lib/libbsp/m68k/efi332/console/console.c	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/console/console.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -2,5 +2,5 @@
  *  This file contains the efi332 console IO package.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/lib/libbsp/m68k/efi332/include/bsp.h
===================================================================
--- c/src/lib/libbsp/m68k/efi332/include/bsp.h	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/include/bsp.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -3,5 +3,5 @@
  *  This include file contains all efi332 board IO definitions.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/lib/libbsp/m68k/efi332/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/m68k/efi332/include/coverhd.h	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/include/coverhd.h	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -15,5 +15,5 @@
  *         all calling overhead including passing of arguments.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/lib/libbsp/m68k/efi332/misc/interr.c
===================================================================
--- c/src/lib/libbsp/m68k/efi332/misc/interr.c	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/misc/interr.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -2,5 +2,5 @@
  *  Internal Error Handler
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/lib/libbsp/m68k/efi332/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/m68k/efi332/startup/bspclean.c	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/startup/bspclean.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -8,5 +8,5 @@
  *  OUTPUT: NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/lib/libbsp/m68k/efi332/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/m68k/efi332/startup/bspstart.c	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/startup/bspstart.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -10,5 +10,5 @@
  *  OUTPUT: NONE
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
Index: c/src/lib/libbsp/m68k/efi332/timer/timer.c
===================================================================
--- c/src/lib/libbsp/m68k/efi332/timer/timer.c	(revision f86ec4236f27434b93f3a0d902ee34bdde963630)
+++ c/src/lib/libbsp/m68k/efi332/timer/timer.c	(revision 60b791ada1b6fe870f7b1e76a5a80ad17c86a2e8)
@@ -10,5 +10,5 @@
  *        determined when porting or modifying this code.
  *
- *  COPYRIGHT (c) 1989-1997.
+ *  COPYRIGHT (c) 1989-1998.
  *  On-Line Applications Research Corporation (OAR).
  *  Copyright assigned to U.S. Government, 1994.
